
input, select, textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
	color :black;
	/*background-color:#eeeeee;*/
	background-color:#dcdcdc;
	
	border-style:solid;
	/*border-color:#cecece*/
	border-color:silver
}

.coll 
{
	border-style:solid;
	border-color:silver;
	border-width:thin;
}

.tableSmall 
{
	border-style:solid;
	border-color:silver;
	border-width:thin;
	width:5	00px;
}

.mainButton
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-color:#dcdcdc;
	border-style:double ;
	border-color:#dcdcdc;
	color:black ;
	
}

.mainRows
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
}

.mainRowsBold
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.mainRowsBoldAlternate
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color:#dcdcdc;
}

.mainNoteBold
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:9px;
	font-weight:bold;
}

.TitleRows
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:White ;
	border-bottom-style:none;
	background:#dcdcdc;
	/*	background:#cecece;*/
	
}

.TitleColumn
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-bottom-style:none;
	/*background:#cecece;*/
	background:#dcdcdc;
	border-color:#dcdcdc;
}

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
}
p {
	line-height:14px;
}

body {
	background-color: #636363;
	background-image: url('images/bg-pattern.jpg');
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1,h2,h3,h4,h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 11px;
	color: #000000;
}
h2 {
	font-size: 18px;
	color: #FFFFFF;
}

h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #81c641;
}


hr {
	color:#FFFFFF;
	background-color:#FFFFFF;
	border-top:1px dashed #BAE100;
	border-right:0px;
	border-bottom:0px;
	border-left:0px;
}

input, select, textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:normal;
}


.contact_td_left {
	background-color:#80C342;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
}
.contact_td_right {
	background-color:#EFEFEF;
	color:#000000;
	text-align:left;
	vertical-align:middle;
}
.contact_td_right input {
	width:80%;
}
.short_input {
	width:auto;
}

.quote {
	/* font-family:"Times New Roman", Times, serif; */
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 17px;
	font-style:italic;
	color: #000000;
	margin-left:30px;
	margin-right:30px;
	text-align:left;
	margin-bottom:40px;
	line-height:normal;
}
.letter {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-left: 30px;
	margin-right: 40px;
	font-weight: normal;
}
.quote-source {
	/* font-family:"Times New Roman", Times, serif; */
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 13px;
	font-style:normal;
	color: #636363;
}

.login_input {
	margin-top:6px;
	width:140px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color:#373737;
	padding:2px;
	text-align:center;
}
.login_submit {
	margin-top:20px;
	width:140px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#373737;
	text-align:center;
	background-color:#CCCCCC;
	border:1px solid #373737;
	padding:2px;
}


.green {
	color:#81c641;
}
.lighter_green {
	color:#AACC07;
}


/*  layout   */

.grey_grad_bar_29 {
	width:736px;
	margin:0px auto;
	background: #F6F6F6 url('images/grey-grad-bar-29.jpg') repeat-x scroll top left;
	border:1px solid #FFFFFF;
	padding-top:8px;
	padding-left:16px;
	padding-right:16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#373737;
	text-align:center;
}
.grey_grad_bar_29 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#373737;
}
.grey_grad_bar_29 a:link {
	color:#373737;
	text-decoration:underline;
}
.grey_grad_bar_29 a:visited {
	color:#373737;
	text-decoration:underline;
}
.grey_grad_bar_29 a:hover {
	color:#373737;
	text-decoration:underline;
}
.grey_grad_bar_29 a:active {
	color:#373737;
	text-decoration:underline;
}


.grey_grad_bar_28 {
	width:770px;
	height:40px;
	margin:0px auto;
	background: #D9D9D9 url('images/grey-grad-bar-28.jpg') repeat-x scroll top left;
	border:1px solid #FFFFFF;
	padding-top:8px;
	padding-left:16px;
	padding-right:16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#373737;
	text-align:right;
}
.grey_grad_bar_28 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#373737;
}
.grey_grad_bar_28 a:link {
	color:#373737;
	text-decoration:none;
}
.grey_grad_bar_28 a:visited {
	color:#373737;
	text-decoration:none;
}
.grey_grad_bar_28 a:hover {
	color:#373737;
	text-decoration:underline;
}
.grey_grad_bar_28 a:active {
	color:#373737;
	text-decoration:none;
}

.header_bar {
	width:770px;
	height:66px;
	margin:0px auto;
	padding-left:18px;
	padding-right:18px;
	padding-top:8px;
	vertical-align:middle;
	background:#373737 url('images/header-bg.jpg') repeat-x scroll top left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
}
.header_bar p {
	margin:0px;
	padding-top:22px;
}
.header_logo {
	float:left;
	width:210px;
	height:54px;
	padding:0px;
	margin-top:2px;
	background:#373737 url('images/stockval-logo.png') no-repeat scroll top left;
}
.main_menu_container {
	width:770px;
	height:60px;
	margin:0px auto;
	padding:0px;
	border-bottom:1px solid #FFFFFF;
	background:#E6E6E6 url('images/menu-bg.jpg') repeat-x scroll top left;
	text-align:left;
}
.content_container {
	width:770px;
	margin:0px auto;
	background-color:#FFFFFF;
	overflow:auto;
}
#content_left {
	width:550px;
	background-color:#FFFFFF;
	border-bottom:1px solid #373737;
	text-align:left;
	vertical-align:top;
}
#content_right {
	width:220px;
	background-color:#CECFCF;
	border-bottom:1px solid #373737;
	text-align:left;
	vertical-align:top;
}

.text_heading_bar {
	height:27px;
	margin-top:0px;
	margin-bottom:18px;
	padding-left:28px;
	padding-top:7px;
	border-bottom:1px solid #FFFFFF;
	background:#8CB000 url('images/headings-bar.png') repeat-x scroll top left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
}
.text_content {
	margin-bottom:34px;
	margin-left:30px;
	margin-right:30px;
	background-color:#FFFFFF;
}

.side_box_top {
	height:22px; 
	background:#CCCCCC url('images/side-panel-top-bar.jpg') no-repeat top left;
}
.side_box_bottom {
	height:4px; 
	background:#CCCCCC url('images/side-panel-bottom.gif') no-repeat top left;
}
.side_box_heading {
	height:20px;
	background:#CCCCCC url('images/side-panel-hd-bar.jpg') no-repeat top left;
	padding-left:20px;
	padding-top:5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#373737;
}
.side_box_content {
	background:#CCCCCC url('images/side-panel-bg.gif') repeat-y top left; 
	padding:2px 20px 2px 20px;
}
.side_box_content_white {
	background:#FFFFFF url('images/side-panel-bg-white.gif') repeat-y top left; 
	padding:2px 20px 2px 20px;
}







/*   Main Menu Items     -------------------------------------   */

#home_button a {
	display:block;
	float:left;
	width: 89px;
	height:60px;
	background:url('images/btn_home.png') no-repeat;
	background-position: 0px -60px;
}
#home_button a:link {
	background-position: 0px -60px;
}
#home_button a:hover { 
	background-position: 0px 0px;
}


#subscribe_button a {
	display:block;
	float:left;
	width: 89px;
	height:60px;
	background:url('images/btn_subscribe.png') no-repeat;
	background-position: 0px -60px;
}
#subscribe_button a:link {
	background-position: 0px -60px;
}
#subscribe_button a:hover { 
	background-position: 0px 0px;
}


#about_button a {
	display:block;
	float:left;
	width: 139px;
	height:60px;
	background:url('images/btn_about.png') no-repeat;
	background-position: 0px -60px;
}
#about_button a:link {
	background-position: 0px -60px;
}
#about_button a:hover { 
	background-position: 0px 0px;
}

#team_button a {
	display:block;
	float:left;
	width: 156px;
	height:60px;
	background:url('images/btn_team.png') no-repeat;
	background-position: 0px -60px;
}
#team_button a:link {
	background-position: 0px -60px;
}
#team_button a:hover { 
	background-position: 0px 0px;
}

#investing_button a {
	display:block;
	float:left;
	width: 165px;
	height:60px;
	background:url('images/btn_investing.png') no-repeat;
	background-position: 0px -60px;
}
#investing_button a:link {
	background-position: 0px -60px;
}
#investing_button a:hover { 
	background-position: 0px 0px;
}


#login_button a {
	display:block;
	float:left;
	width: 101px;
	height:60px;
	background:url('images/btn_login.png') no-repeat;
	background-position: 0px -60px;
}
#login_button a:link {
	background-position: 0px -60px;
}
#login_button a:hover { 
	background-position: 0px 0px;
}

#logout_button a {
	display:block;
	float:left;
	width: 101px;
	height:60px;
	background:url('images/btn_logout.png') no-repeat;
	background-position: 0px -60px;
}
#logout_button a:link {
	background-position: 0px -60px;
}
#logout_button a:hover { 
	background-position: 0px 0px;
}


#contact_button a {
	display:block;
	float:left;
	width: 120px;
	height:60px;
	background:url('images/btn_contact.png') no-repeat;
	background-position: 0px -60px;
}
#contact_button a:link {
	background-position: 0px -60px;
}
#contact_button a:hover { 
	background-position: 0px 0px;
}




#m_home_button a {
	display:block;
	float:left;
	width: 89px;
	height:60px;
	background:url('images/m_btn_home.png') no-repeat;
	background-position: 0px -60px;
}
#m_home_button a:link {
	background-position: 0px -60px;
}
#m_home_button a:hover { 
	background-position: 0px 0px;
}


#m_stockval_button a {
	display:block;
	float:left;
	width: 111px;
	height:60px;
	background:url('images/m_btn_stockval.png') no-repeat;
	background-position: 0px -60px;
}
#m_stockval_button a:link {
	background-position: 0px -60px;
}
#m_stockval_button a:hover { 
	background-position: 0px 0px;
}


#m_details_button a {
	display:block;
	float:left;
	width: 140px;
	height:60px;
	background:url('images/m_btn_details.png') no-repeat;
	background-position: 0px -60px;
}
#m_details_button a:link {
	background-position: 0px -60px;
}
#m_details_button a:hover { 
	background-position: 0px 0px;
}

#m_enews_button a {
	display:block;
	float:left;
	width: 96px;
	height:60px;
	background:url('images/m_btn_enews.png') no-repeat;
	background-position: 0px -60px;
}
#m_enews_button a:link {
	background-position: 0px -60px;
}
#m_enews_button a:hover { 
	background-position: 0px 0px;
}

#m_support_button a {
	display:block;
	float:left;
	width: 126px;
	height:60px;
	background:url('images/m_btn_support.png') no-repeat;
	background-position: 0px -60px;
}
#m_support_button a:link {
	background-position: 0px -60px;
}
#m_support_button a:hover { 
	background-position: 0px 0px;
}


#m_contact_button a {
	display:block;
	float:left;
	width: 111px;
	height:60px;
	background:url('images/m_btn_contact.png') no-repeat;
	background-position: 0px -60px;
}
#m_contact_button a:link {
	background-position: 0px -60px;
}
#m_contact_button a:hover { 
	background-position: 0px 0px;
}


#m_logout_button a {
	display:block;
	float:left;
	width: 97px;
	height:60px;
	background:url('images/m_btn_logout.png') no-repeat;
	background-position: 0px -60px;
}
#m_logout_button a:link {
	background-position: 0px -60px;
}
#m_logout_button a:hover { 
	background-position: 0px 0px;
}




.image_banner {
	width:770px; 
	height:107px; 
	margin:0px auto; 
	border-bottom:1px solid white;
}
.image_banner_homepage {
	width:550px; 
	height:107px; 
	margin:0px auto; 
	border-bottom:1px solid white;
}



#dropmenudiv {
	position:absolute;
	border: 1px solid #CECFCF;
	border-bottom-width: 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:18px;
	z-index:100;
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #CECFCF;
	padding:4px;
	text-decoration:none;
	font-weight:normal;
	background:#656565;
	color: white;
}

#dropmenudiv a:hover{ 
	/*hover background color*/
	display: block;
	background:#E3E3E3 url(images/submenu-bg.png) repeat-x top left;
	color:#656565;
}
